#emailpanel {
	width:230px;
	position:relative;
	text-align:right;
	font-weight:normal;
	font-style:normal;
	font-size:11px;
	clear:inherit;
	height:33px;
	left:-223px;
	top:-60px;
	text-decoration:none;
	font-stretch:inherit;
	text-transform:none;
	white-space:normal;
	font-family:Verdana;
}

#addresspanel {
	height:100px;
	width:230px;
	position:relative;
	text-align:right;
	font-weight:normal;
	font-style:normal;
	font-size:11px;
	left:-224px;
	top:107px;
	clear:inherit;
	font-family:Verdana;
}

#zouxlogo {
	background-image:url(zoo.gif);
	position:static;
	float:right;
	width:463px;
	height:111px;
	top:auto;
	left:auto;
	background-position:100% 0%;
	background-position-x:100%;
	background-position-y:0%;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

body {
	text-decoration:none;
	margin:0;
	padding:0;
}

